Subject: [CCAMP] I-D Action: draft-ietf-ccamp-gmpls-g709-framework-08.txt

From: [email-masked]
Date: Tue, 19 Jun 2012 01:14:15 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Common Control and Measurement Plane Working Group of the IETF.

	Title           : Framework for GMPLS and PCE Control of G.709 Optical Transport Networks
	Author(s)       : Fatai Zhang
                          Dan Li
                          Han Li
                          Sergio Belotti
                          Daniele Ceccarelli
	Filename        : draft-ietf-ccamp-gmpls-g709-framework-08.txt
	Pages           : 29
	Date            : 2012-06-19

Abstract:
   This document provides a framework to allow the development of
   protocol extensions to support Generalized Multi-Protocol Label
   Switching (GMPLS) and Path Computation Element (PCE) control of
   Optical Transport Networks (OTN) as specified in ITU-T Recommendation
   G.709 as consented in October 2009.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-ccamp-gmpls-g709-framework

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-ccamp-gmpls-g709-framework-08

A diff from previous version is available at:
http://tools.ietf.org/rfcdiff?url2=draft-ietf-ccamp-gmpls-g709-framework-08

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: Fatai Zhang <[email-masked]>
Date: Tue, 19 Jun 2012 08:22:40 +0000

Hi all,

A new version of OTN-FWK has been submitted.

Major changes from version 07:

(1) [RFC2119] languages have been rolled-back.
(2) An editor note in Section 3.1.1 has been replaced with some text from [OTN-Signaling].

Please review this version for details.

Thanks

Fatai

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 代表 [email-masked]
发送时间: 2012年6月19日 16:14
收件人: [email-masked]
抄送: [email-masked]
主题: [CCAMP] I-D Action: draft-ietf-ccamp-gmpls-g709-framework-08.txt

Abstract:

_______________________________________________
CCAMP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ccamp